/*     134153 : 스크롤 블록/셀 슬라이드 js      */
.empty__134153__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__134153__ p{font-size:17px;font-weight:bold}
.empty__134153__ dl{margin:0;text-align:left;color:#333}
.empty__134153__ dt{margin-bottom:5px;font-size:14px}
.empty__134153__ dd{margin:0;font-size:13px}


/*     134137 : 이미지 (비율형)      */
.img_ratio__134137__ {max-width:100%;vertical-align:top}
.img_ratio__134137__ * {box-sizing:border-box}
.img_ratio__134137__ a {display:block;vertical-align:top}
.img_ratio__134137__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__134137__ img {width:auto}
}

/*     134138 : 제목&내용 가로형      */
.text_horizontal__134138__ .title__134138__ {
	margin:0 0 5px;padding:0;font-size:20px;font-weight:bold;color:#000000;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__134138__ .text__134138__ {margin:0;padding:0;font-size:20px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__134138__:after {content:'';display:block;clear:both}
	.text_horizontal__134138__ .title__134138__ {box-sizing:border-box;float:left;margin:0;min-width:50px;padding-right:20px}
	.text_horizontal__134138__ .text__134138__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__134138__ .title__134138__ {font-size:20px}
	.text_horizontal__134138__ .text__134138__ {font-size:20px}
}

/*     134139 : 이미지 (비율형)      */
.img_ratio__134139__ {max-width:100%;vertical-align:top}
.img_ratio__134139__ * {box-sizing:border-box}
.img_ratio__134139__ a {display:block;vertical-align:top}
.img_ratio__134139__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__134139__ img {width:auto}
}
@media (max-width:768px){
	.img_ratio__134139__ img {margin-bottom:30px;}
}

/*     134141 : HTML 편집기      */
.html__134141__ * {line-height:1.4em}

/*     134142 : 블록 설정      */
.block_option__134142__ {display:table;width:100%}
.block_option__134142__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__134142__ {height:20px;}
}


@media (min-width:1024px){
	.row__134142__ {height:100px;}
}

/*     134143 : 이미지 (비율형)      */
.img_ratio__134143__ {max-width:100%;vertical-align:top}
.img_ratio__134143__ * {box-sizing:border-box}
.img_ratio__134143__ a {display:block;vertical-align:top}
.img_ratio__134143__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__134143__ img {width:auto}
}

/*     134144 : 제목&내용 가로형      */
.text_horizontal__134144__ .title__134144__ {
	margin:0 0 5px;padding:0;font-size:20px;font-weight:bold;color:#000000;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__134144__ .text__134144__ {margin:0;padding:0;font-size:20px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__134144__:after {content:'';display:block;clear:both}
	.text_horizontal__134144__ .title__134144__ {box-sizing:border-box;float:left;margin:0;min-width:50px;padding-right:20px}
	.text_horizontal__134144__ .text__134144__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__134144__ .title__134144__ {font-size:20px}
	.text_horizontal__134144__ .text__134144__ {font-size:20px}
}

/*     134145 : 이미지 (비율형)      */
.img_ratio__134145__ {max-width:100%;vertical-align:top}
.img_ratio__134145__ * {box-sizing:border-box}
.img_ratio__134145__ a {display:block;vertical-align:top}
.img_ratio__134145__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__134145__ img {width:auto}
}
@media (max-width:768px){
	.img_ratio__134145__ img {margin-bottom:30px;}
}

/*     134146 : HTML 편집기      */
.html__134146__ * {line-height:1.4em}

/*     134147 : 블록 설정      */
.block_option__134147__ {display:table;width:100%}
.block_option__134147__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__134147__ {height:20px;}
}


@media (min-width:1024px){
	.row__134147__ {height:100px;}
}

/*     134148 : 이미지 (비율형)      */
.img_ratio__134148__ {max-width:100%;vertical-align:top}
.img_ratio__134148__ * {box-sizing:border-box}
.img_ratio__134148__ a {display:block;vertical-align:top}
.img_ratio__134148__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__134148__ img {width:auto}
}

/*     134149 : 제목&내용 가로형      */
.text_horizontal__134149__ .title__134149__ {
	margin:0 0 5px;padding:0;font-size:20px;font-weight:bold;color:#000000;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__134149__ .text__134149__ {margin:0;padding:0;font-size:20px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__134149__:after {content:'';display:block;clear:both}
	.text_horizontal__134149__ .title__134149__ {box-sizing:border-box;float:left;margin:0;min-width:50px;padding-right:20px}
	.text_horizontal__134149__ .text__134149__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__134149__ .title__134149__ {font-size:20px}
	.text_horizontal__134149__ .text__134149__ {font-size:20px}
}

/*     134150 : 이미지 (비율형)      */
.img_ratio__134150__ {max-width:100%;vertical-align:top}
.img_ratio__134150__ * {box-sizing:border-box}
.img_ratio__134150__ a {display:block;vertical-align:top}
.img_ratio__134150__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__134150__ img {width:auto}
}

/*     134151 : 블록 설정      */
.block_option__134151__ {display:table;width:100%}
.block_option__134151__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__134151__ {height:10px;}
}


@media (min-width:1024px){
	.row__134151__ {height:20px;}
}

/*     134152 : HTML 편집기      */
.html__134152__ * {line-height:1.4em}

